## libzeitgeist 0.3.10

=== debian/changelog ===
libzeitgeist (0.3.10-0ubuntu1) natty; urgency=low

  * New upstream release
    - Fix ref counting when reinstating ZeitgeistMonitors because of a
      zeitgeist-daemon restart (LP: #742438)
    - some documentation fix

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 31 Mar 2011 15:08:19 +0200

libzeitgeist (0.3.8-0ubuntu1) natty; urgency=low

  * New upstream release
    - ZeitgeistLog missing implementation of get_property for "connected"
      (LP: #734080)
    - libzeitgeist vapi needs an update (LP: #739653)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 23 Mar 2011 17:05:43 +0100

libzeitgeist (0.3.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
     - Drop libeggdbus-1-dev dependency (Closes: #613316).
     - Change binary package name from libzeitgeist-1.0-0 to libzeitgeist-1.0-1.
  * debian/rules:
     - Drop "--enable-module=no" since the GIO module is no longer available.
     - Override dh_strip to build the -dbg package.
  * Update debian/copyright.
  * Switch from CDBS to debhelper 7 and source format 3.0.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sat, 26 Feb 2011 20:13:08 +0100

libzeitgeist (0.2.10-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Docky freezes in zeitgeist-gio when launching application (LP: #628372)
  * debian/rules:
    - remove DEB_DH_MAKESHLIBS_ARGS_libzeitgeist1.0-0: no more needed now that
      we have a symbol file

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 17 Sep 2010 14:07:03 +0200

libzeitgeist (0.2.8-1) unstable; urgency=low

  * Initial upload to Debian (Closes: #595639).
  * Change to 3.0 (quilt) source format.
  * debian/control:
     - Change Maintainer and improve the long descriptions.
     - Add Vcs- fields.
  * debian/copyright:
     - Update and switch to the machine-readable copyright format.
  * debian/rules:
     - Disable building of the GIO extension point (won't compile on Debian).
     - Remove DEB_DH_MAKESHLIBS_ARGS override, superseded by the symbols file.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sun, 05 Sep 2010 15:02:12 +0200

libzeitgeist (0.2.8-0ubuntu1) maverick; urgency=low

  * New upstream version with GIO integration.
  * debian/control, debian/libzeigeist-gio.install:
    - Install the new GIO code there.
  * debian/rules:
    - Correct target naming (-fixup-arch => -post-install-arch).

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 24 Aug 2010 23:58:11 +0200

libzeitgeist (0.2.6-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Add debian/libzeitgeist-1.0-0.symbols.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 13 Aug 2010 12:51:46 +0200

libzeitgeist (0.2.4-0ubuntu1) maverick; urgency=low

  * New upstream release "Hemlock"
    - New ResultTypes to sort by subject origin as supported by Zeitgeist 0.5.0
    - Fix nasty bug (LP: #559350) causing an integer overflow in Zeitgeist
      (Michal Hruby)
  * debian/control:
    - Bump Standards-Version to latest.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 05 Aug 2010 17:38:48 +0200

libzeitgeist (0.2.3-0ubuntu1) maverick; urgency=low

  * New upstream release.
    - New API to talk to the Data Source Registry extension of Zeitgeist
      (Michal Hruby)
    - A new "connected" property on ZeitgeistLog telling you whether or
      not the Zeitgeist daemon is running (Michal Hruby)
    - Fix a crasher when finalizing a ZeitgeistLog with active monitors
      installed (Michal Hruby)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 02 Aug 2010 18:22:32 +0200

libzeitgeist (0.2.2-0ubuntu1) maverick; urgency=low

  * Initial packaging.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 24 Jun 2010 20:38:23 +0200
