=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc

override_dh_strip:
	dh_strip --dbg-package=libzeitgeist-1.0-1-dbg

override_dh_auto_test:
	# don't run "make check", it requires a X server
