## libzeitgeist 0.3.12

=== debian/changelog ===
libzeitgeist (0.3.12-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Leaks related to gvariant unpacking (LP: #844578)
    - Bad gvariant unpacking in ZeitgeistDataSourceRegistry (LP: #844574)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 08 Sep 2011 11:24:53 +0200
