=== debian/control ===
Source: libzeitgeist
Section: libs
Priority: optional
Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
 libglib2.0-dev (>= 2.26.0),
 libdbus-1-dev (>= 1.0),
 gtk-doc-tools
Standards-Version: 3.9.1
Vcs-Bzr: http://bazaar.launchpad.net/~zeitgeist-packagers/libzeitgeist/debian
Vcs-Browser: https://code.edge.launchpad.net/~zeitgeist-packagers/libzeitgeist/debian
Homepage: https://launchpad.net/libzeitgeist

Package: libzeitgeist-1.0-1
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: zeitgeist | zeitgeist-core
Description: library to access Zeitgeist - shared library
 Zeitgeist is a service which logs the user's activities and events (files
 opened, websites visited, conversations hold with other people, etc.) and
 makes the relevant information available to other applications.
 .
 It serves as a comprehensive activity log and also makes it possible to
 determine relationships between items based on usage patterns.
 .
 Libzeitgeist is a client library to access and manage the Zeitgeist event
 log from languages such as C and Vala.
 .
 This package contains shared libraries to be used by applications.

Package: libzeitgeist-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libzeitgeist-1.0-1 (= ${binary:Version}),
         libglib2.0-dev (>= 2.24.0)
Suggests: libzeitgeist-doc
Description: library to access Zeitgeist - development files
 Zeitgeist is a service which logs the user's activities and events (files
 opened, websites visited, conversations hold with other people, etc.) and
 makes the relevant information available to other applications.
 .
 It serves as a comprehensive activity log and also makes it possible to
 determine relationships between items based on usage patterns.
 .
 Libzeitgeist is a client library to access and manage the Zeitgeist event
 log from languages such as C and Vala.
 .
 This package contains files that are needed to build applications.

Package: libzeitgeist-1.0-1-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends},
         libzeitgeist-1.0-1 (= ${binary:Version}),
Description: library to access Zeitgeist - debugging symbols
 Zeitgeist is a service which logs the user's activities and events (files
 opened, websites visited, conversations hold with other people, etc.) and
 makes the relevant information available to other applications.
 .
 It serves as a comprehensive activity log and also makes it possible to
 determine relationships between items based on usage patterns.
 .
 Libzeitgeist is a client library to access and manage the Zeitgeist event
 log from languages such as C and Vala.
 .
 This package contains debugging symbols.

Package: libzeitgeist-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: library to access Zeitgeist - documentation
 Zeitgeist is a service which logs the user's activities and events (files
 opened, websites visited, conversations hold with other people, etc.) and
 makes the relevant information available to other applications.
 .
 It serves as a comprehensive activity log and also makes it possible to
 determine relationships between items based on usage patterns.
 .
 Libzeitgeist is a client library to access and manage the Zeitgeist event
 log from languages such as C and Vala.
 .
 This package contains the documentation.
