## libzeitgeist 0.3.14

=== debian/changelog ===
libzeitgeist (0.3.14-1) unstable; urgency=low

  * New upstream release.
  * Update debian/libzeitgeist-1.0-1.symbols.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Tue, 14 Feb 2012 17:26:43 +0100

libzeitgeist (0.3.12-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
     - Remove all doc/reference/tmpl/*.sgml files in the clean rule.
  * debian/control:
     - Bump Standards-Version.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Wed, 30 Nov 2011 18:38:25 +0100
