## libzeitgeist 0.3.16

=== debian/changelog ===
libzeitgeist (0.3.16-1) unstable; urgency=low

  * New upstream release.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Tue, 20 Mar 2012 18:14:09 +0100
