## libzeitgeist 0.3.18

=== debian/changelog ===
libzeitgeist (0.3.18-1ubuntu3) xenial; urgency=medium

  * Multiarchify the Libarary packages.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jan 2016 16:27:58 +0100

libzeitgeist (0.3.18-1ubuntu2) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Dec 2013 13:02:31 +0100

libzeitgeist (0.3.18-1ubuntu1) precise-proposed; urgency=low

  * debian/patches/01_fix_schema_upgrade.patch:
    [11.04 → 12.04 upgrade] Dash is always empty due to zeitgeist crash:
    Unable to upgrade from schema version 3 (LP: #986191)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 03 May 2012 14:55:07 -0700

libzeitgeist (0.3.18-1) unstable; urgency=low

  * New upstream release:
     - Make async queries will fail if Zeitgeist isn't available.
     - Add missing ResultType constants.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Thu, 05 Apr 2012 12:07:25 +0200
