=== debian/control ===
--- 
+++ 
@@ -5,14 +5,17 @@
 Build-Depends: debhelper (>= 7.0.50~),
  libglib2.0-dev (>= 2.26.0),
  libdbus-1-dev (>= 1.0),
+ dh-autoreconf,
  gtk-doc-tools
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Bzr: http://bazaar.launchpad.net/~zeitgeist-packagers/libzeitgeist/debian
 Vcs-Browser: https://code.edge.launchpad.net/~zeitgeist-packagers/libzeitgeist/debian
 Homepage: https://launchpad.net/libzeitgeist
 
 Package: libzeitgeist-1.0-1
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Recommends: zeitgeist | zeitgeist-core
@@ -32,6 +35,7 @@
 Package: libzeitgeist-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          libzeitgeist-1.0-1 (= ${binary:Version}),
          libglib2.0-dev (>= 2.24.0)
@@ -52,6 +56,7 @@
 Package: libzeitgeist-1.0-1-dbg
 Section: debug
 Architecture: any
+Multi-Arch: same
 Priority: extra
 Depends: ${misc:Depends},
          libzeitgeist-1.0-1 (= ${binary:Version}),
