=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc --libdir="\$${prefix}/lib/$(DEB_HOST_MULTIARCH)"

override_dh_strip:
	dh_strip --dbg-package=libzeitgeist-1.0-1-dbg

override_dh_auto_test:
	# don't run "make check", it requires a X server

override_dh_auto_clean:
	dh_auto_clean
	dh_clean doc/reference/tmpl/*.sgml
