=== debian/watch ===
version=3
http://launchpad.net/libzeitgeist/+download .*/libzeitgeist-([0-9.]+)\.tar\.gz
